<?xml version="1.0"?>
<TStream>
  <Transaction>
    <IpAddress>192.168.1.85</IpAddress>
    <IpPort>9000</IpPort>
    <MerchantID>700000000245</MerchantID>
    <TerminalID>001</TerminalID>
    <OperatorID>1</OperatorID>
    <TranType>Credit</TranType>
    <Duplicate>Override</Duplicate>
    <CardType>VISA</CardType>
    <TranCode>Adjust</TranCode>
    <InvoiceNo>10410</InvoiceNo>
    <RefNo>0</RefNo>
    <Account>
      <AcctNo>4003000123456781</AcctNo>
      <ExpDate>0809</ExpDate>
    </Account>
    <Amount>
      <Purchase>3.75</Purchase>
      <Gratuity>0.00</Gratuity>
    </Amount>
    <TerminalName>TerminalName</TerminalName>
    <ShiftID>ShiftID</ShiftID>
    <Signature>Signature</Signature>
    <TranInfo>
      <AuthCode>090444</AuthCode>
    </TranInfo>
  </Transaction>
</TStream>